/* screen - career1 */

.career1 {
  align-items: flex-start;
  background-color: var(--white);
  display: flex;
  width: 1440px;
}

.career1 .overlap-group3 {
  height: 1024px;
  position: relative;
  width: 1440px;
}

.career1 .gradwave {
  height: 358px;
  left: 0;
  position: absolute;
  top: 3px;
  width: 1440px;
}

.career1 .gencys {
  cursor: pointer;
  height: 115px;
  left: 48px;
  position: absolute;
  top: 15px;
  width: 116px;
}

.career1 .overlap-group {
  height: 64px;
  left: 996px;
  position: absolute;
  top: 32px;
  width: 243px;
}

.career1 .rectangle-2 {
  background-color: var(--bdazzled-blue);
  border-radius: 20px;
  height: 60px;
  left: 2px;
  position: absolute;
  top: 4px;
  width: 241px;
}

.career1 .get-started {
  height: 63px;
  left: 0;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 0;
  width: 243px;
}

.career1 .menu {
  height: 67px;
  left: 1268px;
  position: absolute;
  top: 33px;
  width: 80px;
}

.career1 .title {
  height: 119px;
  left: 239px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  text-shadow: 0px 4px 4px #00000040;
  top: 182px;
  width: 962px;
}

.career1 .page-title-careers {
  left: 278px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  text-shadow: 4px 4px 4px #00000040;
  top: 314px;
  width: 883px;
}

.career1 .overlap-group1 {
  align-items: center;
  background: linear-gradient(180deg, rgba(157.64, 213.27, 224.4, 0.4) 0%, rgba(0, 192.43, 204.62, 0.4) 100%);
  border-radius: 30px;
  display: flex;
  gap: 127px;
  height: 521px;
  left: 48px;
  min-width: 1344px;
  padding: 0 17px;
  position: absolute;
  top: 421px;
}

.career1 .img_-careers-image {
  height: 493px;
  width: 588px;
}

.career1 .flex-col {
  align-items: flex-end;
  display: flex;
  flex-direction: column;
  gap: 27px;
  margin-top: 9.0px;
  min-height: 432px;
  width: 543px;
}

.career1 .overlap-group-1 {
  height: 294px;
  position: relative;
  width: 543px;
}

.career1 .btn_-more-details {
  height: 82px;
  left: 0;
  position: absolute;
  top: 212px;
  width: 543px;
}

.career1 .at-gencys-our-custo {
  left: 5px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: justify;
  top: 0;
  width: 534px;
}

.career1 .overlap-group2 {
  background-color: var(--anakiwa);
  border-radius: 30px;
  height: 521px;
  left: 713px;
  position: absolute;
  top: 420px;
  width: 678px;
}

.career1 .btn_-more-details-1 {
  height: 82px;
  left: 67px;
  position: absolute;
  top: 399px;
  width: 543px;
}

.career1 .graphic-artist {
  height: 111px;
  left: 60px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 36px;
  width: 534px;
}

.career1 .careers_-position-status_bar {
  height: 22px;
  left: 0;
  position: absolute;
  top: 0;
  width: 424px;
}
